Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 09:27:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Team,

Please collect back the jacket and replace with another jacket, this jacket is damaged and stiches are came out of it's place.

I would be glad to share with you pictures, please share me your email or contact me immediately I will show you the exact pictures.

Not only just 1 place, it's about 4 places where the jacket has been received damaged.

I have accelerated this to my friends and family on social media as well regarding this worst service I have came across.

In case if I couldn't get a replacement for this jacket, I will approach my friends to share this bad experience through social media and give 0 ratings to your company and other products.

Please check my transaction for this number 0567847900, I have been good customer to max. But they have disappointed me.

Yesterday I have received the order and, I reached late to my room.

Morning I opened the package and I was in hurry to office, without noticing I have put that jacket for an special event in office, but unfortunately there was removed stiches and damaged product I have received.

That's an embarrassing for me, when someone highlighted me. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5268748